Your review has been sent successfully

HPE Alert

6419
Classification
These posts contain security alerts, including digital loopholes, electronic attacks, technical updates, and they are classified base on the level of severity.

Critical

High

Medium

Low

Warning Date

Severity Level

Warning Number

Target Sector

27 September, 2022

● High

2022-5277

All

Description:

HPE has released a security update to address several vulnerabilities in the following products:

  • HPE Nimble Storage Hybrid Flash Arrays
  • Prior to 5.2.1.900 (LTSR), 5.3.0.0 (GA)
  • Nimble Storage Secondary Flash Arrays
  • Prior to 5.2.1.900 (LTSR), 5.3.0.0 (GA)
Threats:

Attacker could exploit these vulnerabilities by doing the following:

  • Sensitive information disclosure
  • Unauthorized Data Modification
Best practice and Recommendations:
Last updated at 27 September, 2022

Rate the content

rate-icon
up icon